services:
    dmzx.pmregbar.listener:
        class: dmzx\pmregbar\event\listener
        arguments:
            - '@template'
            - '@config'
            - '@user'
        tags:
            - { name: event.listener }
